RK-J - Task #2643
Feature # 2642 (Closed): Dynamically include the right "math formula display" library

Add mathlib for the ingestion. Save in the datastore.
10/05/2022 05:42 AM - Ayush Khandelwal

Status: Closed Start date: 10/05/2022
Priority: Urgent Due date: 10/05/2022
Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 2.00 hours
Description

History

#1 - 10/05/2022 05:48 AM - Ayush Khandelwal

- Status changed from New to In Progress

#2 - 10/05/2022 12:56 PM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 10/18/2022 03:53 AM - Ayush Khandelwal

- Status changed from Resolved to Closed

Working as expected
